.elementor-5709 .elementor-element.elementor-element-3db15a8 > .elementor-container {
    min-height: 300px;
}

.elementor-5709 .elementor-element.elementor-element-3db15a8:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-3db15a8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/1571301931_Jaisalmer.jpg.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5709 .elementor-element.elementor-element-3db15a8 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-3db15a8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-87d8f06 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5709 .elementor-element.elementor-element-3748315:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-3748315 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5709 .elementor-element.elementor-element-3748315 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5709 .elementor-element.elementor-element-3748315 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-95657fb {
    text-align: center;
}

.elementor-5709 .elementor-element.elementor-element-95657fb .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5709 .elementor-element.elementor-element-95657fb > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5709 .elementor-element.elementor-element-876ca8d {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5709 .elementor-element.elementor-element-876ca8d .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5709 .elementor-element.elementor-element-876ca8d .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5709 .elementor-element.elementor-element-876ca8d.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5709 .elementor-element.elementor-element-876ca8d.elementor-view-framed .elementor-icon, .elementor-5709 .elementor-element.elementor-element-876ca8d.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5709 .elementor-element.elementor-element-876ca8d.elementor-view-framed .elementor-icon, .elementor-5709 .elementor-element.elementor-element-876ca8d.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5709 .elementor-element.elementor-element-876ca8d .elementor-icon i, .elementor-5709 .elementor-element.elementor-element-876ca8d .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5709 .elementor-element.elementor-element-7dfd637:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-7dfd637 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5709 .elementor-element.elementor-element-7dfd637 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-7dfd637 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-0224275 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5709 .elementor-element.elementor-element-f692fa4 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5709 .elementor-element.elementor-element-998d42d {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5709 .elementor-element.elementor-element-b05753b {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5709 .elementor-element.elementor-element-edc7ff8 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5709 .elementor-element.elementor-element-246c2af {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5709 .elementor-element.elementor-element-58ef8f2 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5709 .elementor-element.elementor-element-177db51:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-177db51 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-177db51 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-177db51 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-d8d2bae > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5709 .elementor-element.elementor-element-0032a30 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5709 .elementor-element.elementor-element-0032a30 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5709 .elementor-element.elementor-element-8d18f46:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-8d18f46 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5709 .elementor-element.elementor-element-8d18f46 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-8d18f46 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-e9c0c56 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-e9c0c56 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5709 .elementor-element.elementor-element-ca06296:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-ca06296 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-ca06296 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-ca06296 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-f6864a9 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5709 .elementor-element.elementor-element-3fec955 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5709 .elementor-element.elementor-element-3fec955 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5709 .elementor-element.elementor-element-f864c28:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-f864c28 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5709 .elementor-element.elementor-element-f864c28 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-f864c28 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-2705dd3 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-2705dd3 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5709 .elementor-element.elementor-element-077e0a3:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-077e0a3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-077e0a3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-077e0a3 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-3e60243 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5709 .elementor-element.elementor-element-beb9ddb .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5709 .elementor-element.elementor-element-beb9ddb > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5709 .elementor-element.elementor-element-a7e9d10:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-a7e9d10 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5709 .elementor-element.elementor-element-a7e9d10 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-a7e9d10 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-0d89907 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5709 .elementor-element.elementor-element-0d89907 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5709 .elementor-element.elementor-element-170d05b:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-170d05b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5709 .elementor-element.elementor-element-170d05b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5709 .elementor-element.elementor-element-170d05b > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-2a75f3c {
    text-align: center;
}

.elementor-5709 .elementor-element.elementor-element-2a75f3c .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5709 .elementor-element.elementor-element-2839f93:not(.elementor-motion-effects-element-type-background), .elementor-5709 .elementor-element.elementor-element-2839f93 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5709 .elementor-element.elementor-element-2839f93 > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-2839f93 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-36ae0f5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-36ae0f5 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5709 .elementor-element.elementor-element-9926873 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}
